.form-item-commerce-payment-payment-details-method-options.form-group > label,
.form-item-commerce-payment-payment-details-method-options.form-group input[type="radio"] { display: none; }
.page-checkout .form-radios .form-item-commerce-payment-payment-method:nth-child(1) { margin-bottom: 40px; }
.page-checkout-complete .commerce-offsitedetails-header { display: none; }

.view-display-id-featured .jcarousel-skin-default .jcarousel-item {
  display: table;
  vertical-align: bottom;
}
.view-display-id-featured .price-node, 
.view-display-id-featured .field-name-commerce-price {
    vertical-align: bottom;
    display: table-row;
}